<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
 <app version="1">
   <name>Wiilax MiniTro</name>
   <coder>NoNameNo</coder>
   <version>FINAL</version>
   <release_date>200808250000</release_date>
   <short_description>A minitro to Wiilax MegaDemo</short_description>
   <long_description>Just to promote the soon coming WIILAX megaDemo</long_description>
 </app>
